[data-v-134dfe9b] .table-responsive {
  min-height: 40vh;
}
[data-v-134dfe9b] .table-responsive table {
  min-width: 1340px;
}
[data-v-134dfe9b] .btn-outline-primary {
  background-color: #fff;
}
[data-v-134dfe9b] .btn-outline-primary:hover {
  background-color: #321fdb;
  color: #fff;
}
[data-v-134dfe9b] td {
  text-align: center;
  vertical-align: inherit;
}
[data-v-134dfe9b] .medium-th {
  width: 20%;
}
[data-v-134dfe9b] .small-th {
  width: 10%;
}
[data-v-134dfe9b] .x-small-th {
  width: 8%;
}
[data-v-134dfe9b] .xx-small-th {
  width: 5%;
}
[data-v-134dfe9b] .text-white {
  color: #ffffff;
}
[data-v-134dfe9b] .badge-pink {
  background-color: #d63384;
}
[data-v-134dfe9b] .dayrobo-badge {
  font-weight: bold;
  font-size: 14px;
  padding: 0.5em 0.4em;
}
.bg-danger-row[data-v-134dfe9b] {
  background-color: #f8d7da;
  color: #721c24;
}
.loading-wrapper[data-v-134dfe9b] {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  font-size: 1.5rem;
}
.disabled-button[data-v-134dfe9b] {
  pointer-events: none;
  cursor: not-allowed;
  opacity: 0.25;
}
.plan-alert[data-v-bf07459a] {
  border: 1px solid #e53e3e;
  padding: 1rem;
  border-radius: 0.375rem;
}
.plan-alert__title[data-v-bf07459a] {
  color: #e53e3e;
  margin-bottom: 0.5rem;
}
.plan-alert__items[data-v-bf07459a] {
  display: flex;
  flex-direction: column;
  gap: 0.25rem;
}
.plan-alert__item[data-v-bf07459a] {
  display: flex;
  align-items: center;
}
.plan-alert__label[data-v-bf07459a] {
  font-weight: bold;
}
.plan-alert__child[data-v-bf07459a] {
  margin-right: 0.5rem;
}
.font[data-v-51dff3b2] {
  font-size: 1.25rem;
  font-weight: bold;
}
.text-sm[data-v-51dff3b2] {
  font-size: 0.75rem;
}
